﻿@{
    ViewData["Title"] = "Login";
}

<h4>Login</h4>
<hr />
<div class="row">
    <div class="col-md-4">
        <span style="color:#ff0000;font-size:14px;align-content:center;"> @ViewData["Erro"] </span>

        <form asp-action="Login" asp-controller="Home">
            <div asp-validation-summary="ModelOnly" class="text-danger"></div>
            <div class="form-group">
                <label class="control-label">Username</label>
                <input type="text" name="Username" class="form-control" />
            </div>
            <div class="form-group">
                <label class="control-label">Password</label>
                <input type="password" name="Password" class="form-control" />
            </div>
            <div class="form-group">
                <input type="submit" value="Login" class="btn btn-primary" />
            </div>
        </form>
    </div>
</div>

@section Scripts {
    @{await Html.RenderPartialAsync("_ValidationScriptsPartial");}
}
